24Social APIChannels
List channels
GET
/channelscurl -X GET "https://api.24social.io/api/v3/your-organisation/channels" \
-H "Authorization: Bearer $24SOCIAL_API_KEY"Authorization
AuthorizationstringheaderrequiredAn organisation API token. Firebase ID tokens are also accepted for signed-in first-party sessions.
Parameters
limitintegerqueryoffsetintegerqueryZero-based offset. Do not combine with cursor.
selectstringqueryComma-separated response paths to include.
omitstringqueryComma-separated response paths to omit.
Response
application/json
Channels
dataEntry[]requiredpaginationobject
{
"data": [
{
"id": "string",
"fields": {},
"sys": {},
"hasDraftChanges": true
}
],
"pagination": {
"nextCursor": "string",
"nextOffset": 0
}
}